h1 small, h2 small, h3 small {
	/*font-size: 60%;
	font-style: italic;*/
}

.help-block,
.help-inline {
  color: #ff0000;
  font-weight: bold;
}
.help-block {
  display: block;
}
.help-inline {
  display: inline-block;
  *display: inline;
  /* IE7 inline-block hack */

  *zoom: 1;
  vertical-align: middle;
  padding-left: 5px;
}

.quote-form .applicant-details .input-style-box {
	background: #132f63;
	border:1px solid #8a98b2;
	padding:10px 10px;
	color:#fff;
	font-weight:300;
	font-size:1.286em;
	cursor: pointer;
}

.quote-form .cover-amounts .inline-text {
	float: none;
}



.input-style-box-container {
	float: left;
	width: 466px;
	margin-top: -30px;
}

.quote-form .applicant-details .input-style-box {
	float: right;
	width: 50px;
}

.quote-form .applicant-details .input-style-box-selected {
	background: #8a98b2;
	border:1px solid #132f63;
	color:#132f63;
}

.the-premiums ul li {
	list-style-type: none;
}

/*.the-premiums ul.show-shortlist li:nth-child(n+3) {
	display: none;
}*/

.the-premiums ul li.hide-unselected-shortlist {
	/*display: none;*/
}


.show-all-link {
	display: none;
}

/*
.btn-semi-large { font-size:1.5em; border-radius: 4px; }
.btn-large { font-size:2em; border-radius: 5px; }
*/


.quote-form .applicant-details, .quote-form .premiums-summary { margin-bottom:1.5em; }
.quote-form .applicant-details h2,
.quote-form .premiums-summary h2,
.quote-form .applicant-details h3,
.quote-form .premiums-summary h3 { color:#fff; }

.quote-form .applicant-details, .quote-form .premiums-summary { /*background:#132f63; color:#fff; padding:25px 25px 0 25px;*/ }

.quote-form .applicant-details .row, .quote-form .premiums-summary .row { padding-bottom:5px; }
.quote-form .applicant-details label, .quote-form .premiums-summary label { /*Don't do this here width:175px; display:inline-block; font-size: 1.714em; font-weight:300;*/ }
.quote-form .applicant-details input[type="text"], .quote-form .premiums-summary input[type="text"] { /*background: #132f63; border:1px solid #8a98b2; padding:10px 10px; color:#fff; font-weight:300; font-size:1.286em;*/ }

.quote-form .applicant-details .helper-text, .quote-form .premiums-summary .helper-text { padding-left:0.5em; color:#8a98b2;}

.quote-form .applicant-details .applicant, .quote-form .premiums-summary .applicant { /*margin-bottom:25px;*/ }
.quote-form .applicant-details .first, .quote-form .premiums-summary .first { }

.quote-form .applicant-details .second,
.quote-form .applicant-details.second,
.quote-form .cover-amounts .second,
.quote-form .cover-amounts.second,
.quote-form .premiums-summary .second,
.quote-form .premiums-summary.second,
.quote-form .the-premiums .second,
.quote-form .the-premiums.second { display:none; }

.quote-form .premiums-summary {
	bottom: 0px;
	margin-bottom: 0px;
	/*width: 100%;*/
}

.quote-form .premiums-summary .premium-summary.first dt,
.quote-form .premiums-summary .premium-summary.first dd,
.quote-form .premiums-summary .premium-summary.second dt,
.quote-form .premiums-summary .premium-summary.second dd {
	display: none;
}

.quote-form .the-premiums .load-more { display:none; }

.quote-form .the-premiums .the-premium { display:none; }

#application-submit-container {
	/*margin-top: 40px;*/
}


.quote-form .cover-amounts .different-cover { margin-top:0px; }

.roundborder {
	border-radius: 8px 8px 8px 8px;
	-webkit-border-radius: 8px 8px 8px 8px;
	-moz-border-radius: 8px 8px 8px 8px;
	-khtml-border-radius: 8px 8px 8px 8px;
}

.wait_box {
	color: #fff;
	background-image: url(../img/black_tp.png);
  /* Mozilla ignores crazy MS image filters, so it will skip the following */
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='../img/black_tp.png');
	position: fixed;
	left:50%;
	top: 50%;
	margin-left: -50px;
	margin-top: -50px;
	width: 100px;
	height: 100px;
	display: none;
	z-index: 9999;
}

.modal_mask {
  position: absolute;
  display: none;
  z-index: 9998;
  background: none;
  top: 0px;
  left: 0px;
}